Зависимость libtiff-devel

libtiff-devel-4.0.3-alt1
О пакете: Development files for programs which will use the tiff library
  • Назад
  • 1
  • Следующая
Наверх